A.tc:visited {
	FONT-SIZE: 16px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.tc:link {
	FONT-SIZE: 16px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.tcv:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 16px: 
}
.main2 {
	FONT-SIZE: 11px
}
.h_bio {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9c9c31
}
.h_can {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009c9c
}
.h_drug {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9c31
}
.h_gene {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ce0031
}
.h_immu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9c639c
}
.h_material {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #639cce
}
.h_medi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ce9c00
}
.h_molecu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00319c
}
.h_neuro {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009c63
}
.h_physics {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ceceff
}
.h_micro {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660033
}
.h_micro {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660033
}
.table-bio {
	BORDER-RIGHT: #9c9c31 1px solid; BORDER-TOP: #9c9c31 1px solid; BORDER-LEFT: #9c9c31 1px solid; BORDER-BOTTOM: #9c9c31 1px solid
}
.table-can {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.table-drug {
	BORDER-RIGHT: #ff9c31 1px solid; BORDER-TOP: #ff9c31 1px solid; BORDER-LEFT: #ff9c31 1px solid; BORDER-BOTTOM: #ff9c31 1px solid
}
.table-gene {
	BORDER-RIGHT: #ce0031 1px solid; BORDER-TOP: #ce0031 1px solid; BORDER-LEFT: #ce0031 1px solid; BORDER-BOTTOM: #ce0031 1px solid
}
.table-immu {
	BORDER-RIGHT: #9c639c 1px solid; BORDER-TOP: #9c639c 1px solid; BORDER-LEFT: #9c639c 1px solid; BORDER-BOTTOM: #9c639c 1px solid
}
.table-material {
	BORDER-RIGHT: #639cce 1px solid; BORDER-TOP: #639cce 1px solid; BORDER-LEFT: #639cce 1px solid; BORDER-BOTTOM: #639cce 1px solid
}
.table-medi {
	BORDER-RIGHT: #ce9c00 1px solid; BORDER-TOP: #ce9c00 1px solid; BORDER-LEFT: #ce9c00 1px solid; BORDER-BOTTOM: #ce9c00 1px solid
}
.table-molecu {
	BORDER-RIGHT: #00319c 1px solid; BORDER-TOP: #00319c 1px solid; BORDER-LEFT: #00319c 1px solid; BORDER-BOTTOM: #00319c 1px solid
}
.table-neuro {
	BORDER-RIGHT: #009c63 1px solid; BORDER-TOP: #009c63 1px solid; BORDER-LEFT: #009c63 1px solid; BORDER-BOTTOM: #009c63 1px solid
}
.table-physics {
	BORDER-RIGHT: #ceceff 1px solid; BORDER-TOP: #ceceff 1px solid; BORDER-LEFT: #ceceff 1px solid; BORDER-BOTTOM: #ceceff 1px solid
}
.table-bio {
	BORDER-RIGHT: #9c9c31 1px solid; BORDER-TOP: #9c9c31 1px solid; BORDER-LEFT: #9c9c31 1px solid; BORDER-BOTTOM: #9c9c31 1px solid
}
.table-can {
	BORDER-RIGHT: #009c9c 1px solid; BORDER-TOP: #009c9c 1px solid; BORDER-LEFT: #009c9c 1px solid; BORDER-BOTTOM: #009c9c 1px solid
}
.table-micro {
	BORDER-RIGHT: #660033 1px solid; BORDER-TOP: #660033 1px solid; BORDER-LEFT: #660033 1px solid; BORDER-BOTTOM: #660033 1px solid
}
.main {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #666666
}
A:visited {
	COLOR: #996699
}
A:active {
	COLOR: #cc0000
}
A.white:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.white:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.black:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.black:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.black:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.commdesc1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666
}
.commdesc2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333
}
.feat1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666
}
.whthead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.whtextb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff
}
A.applied:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00627b; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.applied:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00627b; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.applied:hover {
	FONT-SIZE: 10px; COLOR: #00627b; TEXT-DECORATION: none
}
A.localnav:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.localnav:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.localnav:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 12px: 
}
A.archive:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.archive:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 8px: 
}
A.smallnav:link {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.smallnav:visited {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.smallnav:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 10px: 
}
A.commnav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.commnav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3333; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.commnav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.highlight:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3333; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.highlight:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3333; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.highlight:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3333; TEXT-DECORATION: none
}
A.bionews:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00627b; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.bionews:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00627b; TEXT-DECORATION: none
}
A.bionews:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00627b; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.bio:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999933; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.bio:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999933; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.bio:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999933; TEXT-DECORATION: none
}
A.bio2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.bio2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.bio2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999933; TEXT-DECORATION: none
}
A.cancer:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009999; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancer:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009999; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancer:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009999; TEXT-DECORATION: none
}
A.cancer2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancer2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancer2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #009999; TEXT-DECORATION: none
}
A.cancerupdate:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660066; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancerupdate:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660066; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancerupdate:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660066; TEXT-DECORATION: none
}
A.cancerupdate2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancerupdate2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.cancerupdate2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660066; TEXT-DECORATION: none
}
A.dd:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff9933; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.dd:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff9933; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.dd:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff9933; TEXT-DECORATION: none
}
A.dd2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.dd2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.dd2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff9933; TEXT-DECORATION: none
}
A.genetics:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.genetics:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.genetics:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.genetics2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.genetics2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.genetics2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.micro:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.micro:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.micro:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660033; TEXT-DECORATION: none
}
A.micro2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.micro2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.micro2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660033; TEXT-DECORATION: none
}
A.micro2-l:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.micro2-l:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.micro2-l:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #660033; TEXT-DECORATION: none
}
A.immunology:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996699; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.immunology:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996699; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.immunology:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996699; TEXT-DECORATION: none
}
A.immunology2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.immunology2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.immunology2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #996699; TEXT-DECORATION: none
}
A.materials:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6699cc; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.materials:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6699cc; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.materials:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6699cc; TEXT-DECORATION: none
}
A.materials2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.materials2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.materials2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6699cc; TEXT-DECORATION: none
}
A.medicine:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc9900; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.medicine:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc9900; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.medicine:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc9900; TEXT-DECORATION: none
}
A.medicine2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.medicine2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.medicine2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc9900; TEXT-DECORATION: none
}
A.mcb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mcb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mcb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; TEXT-DECORATION: none
}
A.mcb2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mcb2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mcb2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: none
}
A.microbiology:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.microbiology:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.microbiology:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660033; TEXT-DECORATION: none
}
A.microbiology2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.microbiology2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.microbiology2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660033; TEXT-DECORATION: none
}
A.microbiology3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.microbiology3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #660033; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.microbiology3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; TEXT-DECORATION: none
}
A.neuroscience:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009966; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.neuroscience:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009966; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.neuroscience:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009966; TEXT-DECORATION: none
}
A.neuroscience2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.neuroscience2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.neuroscience2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #009966; TEXT-DECORATION: none
}
A.physics:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999cc; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.physics:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999cc; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.physics:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999cc; TEXT-DECORATION: none
}
A.physics2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.physics2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.physics2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9999cc; TEXT-DECORATION: none
}
A.feat:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.feat:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.feat:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #999999; TEXT-DECORATION: none
}
A.privacy:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.privacy:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.privacy:hover {
	FONT-SIZE: 10px; COLOR: #cc3333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tbl-line {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.tbl-v {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.tbl-vr {
	BORDER-RIGHT: #cc9999 2px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
.tbl-cancerupdate {
	BORDER-RIGHT: #cc99cc 1px solid; BORDER-TOP: #cc99cc 1px solid; BORDER-LEFT: #cc99cc 1px solid; BORDER-BOTTOM: #cc99cc 1px solid
}
.tbl-box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.tbl-biotech {
	BORDER-RIGHT: #999933 1px solid; BORDER-TOP: #999933 1px solid; BORDER-LEFT: #999933 1px solid; BORDER-BOTTOM: #999933 1px solid
}
.tbl-cancer {
	BORDER-RIGHT: #009999 1px solid; BORDER-TOP: #009999 1px solid; BORDER-LEFT: #009999 1px solid; BORDER-BOTTOM: #009999 1px solid
}
.tbl-dd {
	BORDER-RIGHT: #ff9933 1px solid; BORDER-TOP: #ff9933 1px solid; BORDER-LEFT: #ff9933 1px solid; BORDER-BOTTOM: #ff9933 1px solid
}
.tbl-genetics {
	BORDER-RIGHT: #cc0033 1px solid; BORDER-TOP: #cc0033 1px solid; BORDER-LEFT: #cc0033 1px solid; BORDER-BOTTOM: #cc0033 1px solid
}
.tbl-immunology {
	BORDER-RIGHT: #996699 1px solid; BORDER-TOP: #996699 1px solid; BORDER-LEFT: #996699 1px solid; BORDER-BOTTOM: #996699 1px solid
}
.tbl-materials {
	BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; BORDER-BOTTOM: #6699cc 1px solid
}
.tbl-medicine {
	BORDER-RIGHT: #cc9900 1px solid; BORDER-TOP: #cc9900 1px solid; BORDER-LEFT: #cc9900 1px solid; BORDER-BOTTOM: #cc9900 1px solid
}
.tbl-mcb {
	BORDER-RIGHT: #003399 1px solid; BORDER-TOP: #003399 1px solid; BORDER-LEFT: #003399 1px solid; BORDER-BOTTOM: #003399 1px solid
}
.tbl-neuroscience {
	BORDER-RIGHT: #009966 1px solid; BORDER-TOP: #009966 1px solid; BORDER-LEFT: #009966 1px solid; BORDER-BOTTOM: #009966 1px solid
}
.tbl-physics {
	BORDER-RIGHT: #ccccff 1px solid; BORDER-TOP: #ccccff 1px solid; BORDER-LEFT: #ccccff 1px solid; BORDER-BOTTOM: #ccccff 1px solid
}
.tbl-micro {
	BORDER-RIGHT: #660033 1px solid; BORDER-TOP: #660033 1px solid; BORDER-LEFT: #660033 1px solid; BORDER-BOTTOM: #660033 1px solid
}
A.commnav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
.h_date {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #990000
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal
}
.issue {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: "Verdana", "sans-serif"; TEXT-DECORATION: none
}
.ctitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.ctitlee {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cpage {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #669900; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cauthor {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.ctext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
.journals {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.c_journal {
	FONT-SIZE: 10px; COLOR: #999999; FONT-STYLE: italic; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.tbl-cancerupdate2 {
	BORDER-RIGHT: #cc99cc 0px solid; BORDER-TOP: #cc99cc 0px solid; BORDER-LEFT: #cc99cc 0px solid; BORDER-BOTTOM: #cc99cc 1px solid
}
.cdate {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.high2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.high2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.high2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.hl_link2:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.hl_link2:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.hl_link2:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 12px: 
}
A.article:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.article:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.article:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 12px: 
}
.tbl-50dna {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.text {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.hl_link3:visited {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.hl_link3:link {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.hl_link3:hover {
	COLOR: #cc3333; TEXT-DECORATION: none; 11px: 
}
.text_link {
	FONT-SIZE: 12px; COLOR: #999900; TEXT-DECORATION: none
}
.text_link A:link {
	FONT-SIZE: 12px; COLOR: #999900; TEXT-DECORATION: none
}
.text_link A:visited {
	FONT-SIZE: 12px; COLOR: #666633; TEXT-DECORATION: none
}
.text_link A:hover {
	FONT-SIZE: 12px; COLOR: #999900; TEXT-DECORATION: underline
}
.text_link2 {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.text_link2 A:link {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.text_link2 A:visited {
	FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
.text_link2 A:hover {
	FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: underline
}
.normal-l {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.normal-l:link {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.normal-l:hover {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: underline
}
A.normal-l:visited {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.normal-l:active {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.hl_link:link {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #cc0000; TEXT-DECORATION: none
}
A.hl_link:hover {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.hl_link:visited {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #660000; TEXT-DECORATION: none
}
A.hl_link:active {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #cc0000; TEXT-DECORATION: none
}
.tbl4 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
A.2002webfocus-link:link {
	MARGIN-TOP: 2px; FONT-SIZE: 9px; MARGIN-LEFT: 0px; COLOR: #ff9900; TEXT-DECORATION: underline
}
A.2002webfocus-link:hover {
	MARGIN-TOP: 2px; FONT-SIZE: 9px; MARGIN-LEFT: 0px; COLOR: #ff9900; TEXT-DECORATION: underline
}
A.2002webfocus-link:visited {
	MARGIN-TOP: 2px; FONT-SIZE: 9px; MARGIN-LEFT: 0px; COLOR: #ff9900; TEXT-DECORATION: underline
}
A.2002webfocus-link:active {
	MARGIN-TOP: 2px; FONT-SIZE: 9px; MARGIN-LEFT: 0px; COLOR: #ff9900; TEXT-DECORATION: underline
}
.normal {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.normal:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.normal:hover {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
A.normal:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.normal:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.con-title-black {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.con-title-black-s {
	FONT-SIZE: 12px; COLOR: #000000
}
.con-title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000
}
.natureTitle {
	FONT-SIZE: 12px; COLOR: #333333
}
A.natureTitle:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.natureTitle:hover {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
A.natureTitle:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.natureTitle:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.links {
	FONT-SIZE: 12px; COLOR: #666666
}
A.links:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.links:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.links:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.links:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.dollylinks:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #993300; TEXT-DECORATION: none
}
A.dollylinks:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.dollylinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.dollylinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.piloli:link {
	FONT-SIZE: 12px; COLOR: #660066; TEXT-DECORATION: none
}
A.piloli:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.piloli:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.piloli:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.img-link {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.tbl-bold {
	BORDER-RIGHT: #cccccc 5px solid; BORDER-TOP: #cccccc 5px solid; BORDER-LEFT: #cccccc 5px solid; BORDER-BOTTOM: #cccccc 5px solid
}
A.cell:link {
	FONT-SIZE: 12px; COLOR: #990066; TEXT-DECORATION: none
}
A.cell:hover {
	FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
A.cell:visited {
	FONT-SIZE: 12px; COLOR: #990066; TEXT-DECORATION: none
}
A.cell:active {
	FONT-SIZE: 12px; COLOR: #990066; TEXT-DECORATION: none
}
.micro-l {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #660033
}
.tbl-under {
	BORDER-RIGHT: #cccccc 0px dotted; BORDER-TOP: #cccccc 3px dotted; BORDER-LEFT: black 0px dotted; BORDER-BOTTOM: #cccccc 0px dotted
}
.main2 {
	FONT-SIZE: 10px; COLOR: #333333
}
